<!--
title: Come rimuovere "bloatware"?
description: Rimozione di pacchetti inutili
published: true
date: 2020-10-03T09:19:41.494Z
tags: bloat, guida
editor: ckeditor
dateCreated: 2020-10-03T09:17:04.880Z
-->

<p>Quindi hai appena installato Garuda Linux e vuoi rimuovere i pacchetti che non usi? E' molto semplice.</p>
<p>Apri Pamac tramite il menu start e cambia alcune impostazioni pertinenti a come pacchetti orfanati vengono trattati da Pamac. Tali pacchetti verranno quindi rimossi automaticamente invece di rimanere installati.</p>
<figure class="image"><img src="/screen2.jpg"></figure>
<p>&nbsp;</p>
<p>Dopodiché, fai un click sulla scheda “Esplicitamente installati”: qui potrai selezionare i pacchetti che vuoi rimuovere. Puoi, ad esempio, rimuovere i driver AMD se usi hardware Intel o Nvidia, e vice versa.</p>
<p><strong>NB!</strong> <u>Esamina attentamente che i pacchetti che stai per rimuovere non siano essenziali per il tuo sistema!</u></p>
<figure class="image"><img src="/screen1.jpg">
  <figcaption>Istruzioni</figcaption>
</figure>
